uuid: e4bcc94e-0212-4509-9483-b25d9d5519ef
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: L7Fm9s3OFts1EqoEZeMwKxAa7FRxN6H418WDwfav3QI
id: administer_file_system
label: 'Administer file system'
route: system.file_system_settings
